﻿* {
    box-sizing: border-box;
    color: #151522;
    font-weight: 400;
    font-size: 14px;
    font-family: "Roboto";
}


.rootTable {
    overflow: auto;
    height: 54vh !important;
    border-radius: 16px 16px 0px 0px;
    padding: 24px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table th,
table td {
    border-bottom: 1px solid #e4e4e4;
    height: 40px;
    padding: 10px 12px 10px 12px;
    font-size: 14px !important;
    font-family: "Roboto" !important;
}

table th {
    background: rgba(51, 51, 51, 0.05);
    font-weight: bold !important;
}

th:first-child {
    text-align: center;
}

td:first-child {
    text-align: center;
}

.selectType {
    height: 40px;
    border-radius: 5px;
    border: 1px solid #e4e4e4;
    font-size: 13px;
}

.linkStyle {
    color: #4f9239 !important;
    text-decoration-line: underline !important;
}

.f-header {
    height: 103px;
    width: 100%;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
}

    .f-header .title {
        color: #fe0000;
        font-weight: 700;
        font-size: 16px;
        text-align: start;
        display: flex;
        align-items: center;
    }

.f-footer {
    height: 124px;
    width: 100%;
    background-color: #528200;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
}


.f-home__menu {
    overflow: auto;
    height: 63vh;
    padding: 24px 24px 0px 24px;
    width: 100%;
    border-radius: 16px;
    background: #fff;
}

    .f-home__menu .f-home__menu--total {
        display: flex;
        margin-bottom: 10px;
    }

        .f-home__menu .f-home__menu--total .total-wrapper {
            width: 100%;
            height: 90px;
            padding: 0px;
            border-radius: 16px;
            background: #fafafa;
            /* background: red;
   */
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin-bottom: 0px;
        }

            .f-home__menu .f-home__menu--total .total-wrapper .total__number {
                font-size: 24px;
                color: #0351a0;
                font-weight: 700;
                margin: 0;
            }

            .f-home__menu .f-home__menu--total .total-wrapper .total__desc {
                text-align: center;
                width: 100px;
                color: #666;
                font-size: 12px;
                font-weight: 400;
            }

    .f-home__menu .f-home__menu--items {
        margin-bottom: 15px;
        /*height: calc(100% - 105px - 98px);
        overflow: auto;*/
    }

        .f-home__menu .f-home__menu--items .nav-link {
            font-size: 14px;
            /* ---------- */
            display: block;
            padding: 10px 0.5rem;
            color: #333;
            text-decoration: none;
            -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
            transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
        }

            .f-home__menu .f-home__menu--items .nav-link:hover {
                background: #4f92390d;
                color: #4f9239;
                border-radius: 5px;
            }

                .f-home__menu .f-home__menu--items .nav-link:hover svg,
                .f-home__menu .f-home__menu--items .nav-link:hover path {
                    fill: #4f9239;
                }

        .f-home__menu .f-home__menu--items .nav-item-seperator {
            margin: 10px 0;
            border: 0;
            border-bottom: 1px #e4e4e4 solid;
        }

    .f-home__menu .f-home__menu--folder-manage {
        text-align: center;
        height: fit-content;
    }

        .f-home__menu .f-home__menu--folder-manage .folder-manage__title {
            height: 40px;
            width: 180px;
            display: flex;
            margin-bottom: 10px;
            justify-content: center;
            flex-wrap: wrap;
            align-items: center;
            text-decoration: none;
        }

            .f-home__menu .f-home__menu--folder-manage .folder-manage__title:hover {
                border-color: #4F9239;
            }

                .f-home__menu .f-home__menu--folder-manage .folder-manage__title:hover span {
                    color: #4F9239;
                }

                .f-home__menu .f-home__menu--folder-manage .folder-manage__title:hover svg,
                .f-home__menu .f-home__menu--folder-manage .folder-manage__title:hover path {
                    fill: #4F9239;
                }

        .f-home__menu .f-home__menu--folder-manage .progress {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            height: 6px;
            overflow: hidden;
            font-size: 0.75rem;
            background-color: #e9ecef;
            border-radius: 0.5rem;
        }

        .f-home__menu .f-home__menu--folder-manage .desc {
            display: flex;
            justify-content: space-between;
            margin-top: 8px;
        }

            .f-home__menu .f-home__menu--folder-manage .desc .desc__content {
                text-align: start;
                font-weight: 300;
                font-size: 12px;
                margin-bottom: 0;
            }

.f-home__content {
    overflow-y: auto;
}

.activeMenu {
    background-color: rgba(79, 146, 57, 0.05);
    border-radius: 5px;
}

    .activeMenu .nav-link {
        color: #0351a0 !important;
    }

        .activeMenu .nav-link svg, .activeMenu .nav-link path {
            fill: #0351a0;
        }

.nav-ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    background-color: #528200;
}

.navbar-nav {
    flex-direction: row;
}

.caret {
    color: white;
}

.fa-home {
    color: white;
}

.nav-li .nav-li-style {
    background-color: #528200;
    color: #ffffff !important;
    font-size: 20px;
    font-weight: 700;
    display: block;
    padding: 8px 16px;
    text-decoration: none;
}

.nav-li {
    float: left;
}

    .nav-li .nav-active {
        background-color: #19461d;
    }

.labelText {
    color: #0351a0;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 !important;
}

.btnAdd {
    cursor: pointer;
    background-color: #0351a0;
    border-radius: 10px;
    height: 40px;
    width: 127px;
    padding: 8px, 16px, 8px, 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-action-main {
    background-color: #0351a0;
}

/*bug khi hover vào các nút trên fint01*/
.btnAdd:hover, .btnSave:hover {
    background-color: #4f9239 !important
}

.btn-action-main:hover {
    background-color: #0351a0;
}

.txtSearch {
    margin-right: 0 !important;
    width: 465px;
    height: 40px;
    background-image: url("/_layouts/15/MonrePortal/Assets/img/searchIcon.svg");
    background-position: right 8px center;
    background-repeat: no-repeat;
    border: none;
    border-bottom: 1px solid #999999;
}

.root-tthc {
}

    .root-tthc label {
        font-weight: 700;
    }

.btnCancel {
    font-weight: 700;
    font-size: 15px;
    color: #4f9239;
    border-radius: 10px;
    width: 75px;
    height: 40px;
    border: 1px solid rgba(79, 146, 57, 0.3);
    padding-top: 7px;
    text-align: center;
}

.btnSave {
    font-weight: 700;
    font-size: 15px;
    color: #ffffff;
    background-color: rgba(79, 146, 57, 1);
    border-radius: 10px;
    width: 66px;
    height: 40px;
    border: 1px solid rgba(79, 146, 57, 0.3);
    padding-top: 7px;
    text-align: center;
}

.dropdown-item {
    padding-top: 9px;
    padding-bottom: 9px;
    border-bottom: 1px solid #e4e4e4;
}

    .dropdown-item:last-child {
        border-bottom: none;
    }

    .dropdown-item:focus {
        background-color: #edf4eb;
    }

    .dropdown-item:hover {
        background-color: #EDF4EB;
    }

.f-tab {
}

    .f-tab .f-tab-link {
    }

        .f-tab .f-tab-link .nav-link {
            font-weight: 600;
            color: #4f9239;
        }

        .f-tab .f-tab-link .active {
            background-color: #4f9239;
            font-weight: 600;
            color: white;
        }

    .f-tab .f-tab-content {
        max-height: 250px;
        overflow-y: auto;
        margin-top: 10px;
    }

.f-tab-content .f-tab-content__item {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0;
    border-bottom: 1px solid #e4e4e4;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .f-tab-content .f-tab-content__item:last-child {
        border: 0;
        padding-bottom: 0;
        margin-bottom: 2px;
    }

    .f-tab-content .f-tab-content__item .content__item__role {
        display: flex;
        align-items: center;
    }

.content__item__role {
    margin-right: 2px;
}

    .content__item__role.role--owner {
        margin-right: 5px;
    }

    .content__item__role select {
        border: 0;
    }

.f-tab-content__item p {
    margin: 0;
    color: #151522;
    font-weight: 300;
}

.dropdown-menu a {
    font-weight: 700;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    color: #000000 !important;
    background-color: transparent;
}

    .dropdown-menu a:last-child {
        border-bottom: none;
    }

.show > .btn-secondary.dropdown-toggle {
    background-color: #528200;
}

textarea:focus, input:focus, button:focus, select:focus {
    outline: none;
}


a.dropdown-item {
    padding: 0 16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    text-decoration: none !important;
}

    a.dropdown-item > div {
        padding: 6px;
        display: flex;
    }

        a.dropdown-item > div > div {
            margin-left: 16px;
            font-size: 15px;
            white-space: normal;
        }

a:last-child.dropdown-item {
    border-bottom: none;
}

#share-id select, input {
    border: none
}

    #share-id select:focus, input:focus {
        outline: none
    }

select.form-control {
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right !important;
    appearance: none !important;
    background-size: 10px 10px !important;
    background-position: right 14px bottom 12px !important;
    padding-right: 30px;
}

    select.form-control:disabled, .form-control[readonly] {
        background-color: #e9ecef !important;
        opacity: 1;
    }

.ui-timepicker-div dl {
    display: flex;
    flex-wrap: wrap;
}

    .ui-timepicker-div dl dt {
        font-weight: 700;
        margin-right: 5px;
    }

.ui_tpicker_hour {
    margin-right: 64px;
}

.ui_tpicker_time_label, .ui_tpicker_time,
.ui_tpicker_millisec_label, .ui_tpicker_millisec,
.ui_tpicker_millisec_label, .ui_tpicker_millisec,
.ui_tpicker_microsec, .ui_tpicker_microsec_label,
.ui_tpicker_timezone, .ui_tpicker_timezone_label {
    display: none;
}


.f-content-w-150 {
    max-width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.f-content-w-200 {
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.h-54vh {
    height: 54vh !important;
}

.h-63vh {
    height: 63vh !important;
}

.page-item.disabled .page-link:focus {
    box-shadow: none;
}

.navbar-nav .dropdown-menu {
    position: absolute;
    float: unset;
}
.navbar {
    padding: 0;
}

.f-share-popup {
}

    .f-share-popup .f-share-popup--title {
        color: #4F9239;
        font-weight: 700;
        font-size: 15px;
    }

    .f-share-popup .f-list {
        max-height: 200px;
        overflow-y: auto;
        overflow-x: hidden;
    }

.f-list .f-list__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 6px;
    margin-bottom: 5px;
}

.f-list .f-list__item:last-child {
    margin-bottom: 0px;
}

    .f-list .f-list__item:hover {
        background-color: #E4E4E433;
    }


    .f-list .f-list__item p {
        margin: 0;
        color: #151522;
        font-weight: 500;
        font-size: 14px;
        max-width: 390px;
    }

    .f-list .f-list__item img {
        cursor: pointer;
    }

        .f-list .f-list__item img:last-child {
            margin-left: 7px;
        }
.page-header-fixed .page-container {
    margin-top: 0;
    padding: 0;
}
.page-content-wrapper .page-content {
    margin-left: 0;
}
.page-container .page-content-wrapper .page-content {
    padding: 0 !important;
}
.page-header.navbar {
    display: block;
}
#s4-workspace {
    height: unset !important;
}
/*#s4-workspace {
    position: fixed !important;
}*/

.page-footer-fixed .page-container {
    margin-bottom: 0 !important;
}
@media all {
    .page-content-wrapper .page-content {
        margin-top: 0px;
        padding: 0;
    }
    .page-footer-fixed .page-container {
        margin-bottom: 0 !important;
    }
}

#DeltaPlaceHolderMain > div > div.container-fluid {
    padding-left: 15px;
}

.page-header.navbar.navbar-fixed-top {
    z-index: 1;
}

#ui-datepicker-div {
    width: 330px;
}
.navbar {
    margin-bottom: 0;
}
/*bug 19522 chỉnh sửa layout màn chi tiết số hóa*/
.form-group [class*="col-"] {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.ui-icon-circle-triangle-w, .ui-icon-circle-triangle-w {
    display: none !important;
}

/*.f-btn:hover {
    background-color: #4f9239 !important
}*/
.ui-datepicker-buttonpane .ui-datepicker-current {
    display: none;
}
.ui-timepicker-div {
    display: none;
}